/* ————— product-list.tpl ————— */
/* line 3, ../sass/product_list.scss */
.des-mob, .product_desc.mob, .product_desc.mob2 {
  display: none;
}

/* line 6, ../sass/product_list.scss */
#product_list {
  position: relative;
}

/* line 9, ../sass/product_list.scss */
#product_list li {
  margin-bottom: 30px;
}

/* line 10, ../sass/product_list.scss */
#product_list .inner_content {
  position: relative;
  margin-bottom: 0;
}

/* line 12, ../sass/product_list.scss */
#product_list .product_flags {
  margin: 0px 0 8px 0;
}

/* line 15, ../sass/product_list.scss */
#product_list .product_flags span {
  display: inline-block;
  float: left;
  margin: 0 20px 0px 0;
}

/* line 20, ../sass/product_list.scss */
#product_list .product_flags span.new {
  color: #000;
}

/* line 23, ../sass/product_list.scss */
#product_list .product_flags span.online_only {
  margin-right: 0;
}

/* line 26, ../sass/product_list.scss */
#product_list .right_block span.on_sale, #product_list .right_block span.discount {
  display: block;
  margin: -1px 0 20px 0;
  color: #f00;
}

/* line 31, ../sass/product_list.scss */
.list {
  padding: 0px 0px 0 0;
  margin: 0;
}

/* line 35, ../sass/product_list.scss */
.list li {
  width: 100%;
  padding: 0;
}

/* line 39, ../sass/product_list.scss */
.list li a.product_img_link {
  float: left;
  width: 150px;
}

/* line 43, ../sass/product_list.scss */
.list li .center_block {
  float: left;
  width: 465px;
  padding: 0px 0 0 20px;
}

/* line 48, ../sass/product_list.scss */
.list li .center_block h3 {
  margin: 0 0 10px 0;
}

/* line 51, ../sass/product_list.scss */
.list li .center_block .product_desc {
  margin: 0;
}

/* line 54, ../sass/product_list.scss */
.list li .right_block {
  float: right;
  width: 200px;
  padding: 0px 0 0 20px;
  height: 230px;
  border-left: 1px solid #cccccc;
}

/* line 61, ../sass/product_list.scss */
.list li .right_block span.price {
  display: block;
  margin: 0px 0 0 0;
  padding: 0 0 17px 0;
}

/* line 66, ../sass/product_list.scss */
.list li .right_block .compare {
  margin: 0;
  padding: 0px 0 18px 0;
}

/* line 70, ../sass/product_list.scss */
.list li .right_block .compare input {
  margin: 4px 10px 0 0;
}

/* line 73, ../sass/product_list.scss */
.list li .right_block .exclusive {
  margin: 0px 0px 20px 0;
}

/* grid view */
/* line 77, ../sass/product_list.scss */
.grid li h5 {
  min-height: 70px;
  padding: 18px 0 8px;
  text-align: center;
}

/* line 82, ../sass/product_list.scss */
.grid li a.product_img_link {
  display: block;
  text-align: center;
}

/* line 86, ../sass/product_list.scss */
.grid li .center_block .product_desc, #product_list.grid .right_block span.on_sale, #product_list.grid .right_block span.discount, #product_list.grid .product_flags {
  display: none;
}

/* line 89, ../sass/product_list.scss */
.grid li span.price {
  display: block;
  margin: 0px 0 10px 0;
  text-align: center;
}

/* line 94, ../sass/product_list.scss */
.grid li .compare {
  margin: 0;
  padding: 5px 0 5px 0;
  line-height: 20px;
}

/* line 99, ../sass/product_list.scss */
.grid li .compare label {
  display: inline;
}

/* line 102, ../sass/product_list.scss */
.grid li .compare input {
  margin-right: 7px;
}

/* line 105, ../sass/product_list.scss */
.grid li .button {
  margin-top: 10px;
}

/* line 108, ../sass/product_list.scss */
.grid li .exclusive {
  margin: 10px 16px 0px 0;
}
/* line 109, ../sass/product_list.scss */
.grid li .exclusive:focus {
  background: #CC3434;
  color: #fff;
}

/* Note: Design for a width of < 767px
================================================== */
@media only screen and (max-width: 767px) {
  /* line 119, ../sass/product_list.scss */
  #product_list {
    padding: 0px 0px 0px 0px;
  }

  /* line 122, ../sass/product_list.scss */
  #product_list li {
    width: 100%;
  }

  /* line 125, ../sass/product_list.scss */
  #product_list li a.product_img_link {
    float: left;
    width: 33%;
  }

  /* line 129, ../sass/product_list.scss */
  #product_list li .center_block {
    float: right;
    width: 64%;
    padding: 0 0 14px 0px;
  }

  /* line 134, ../sass/product_list.scss */
  #product_list li .right_block {
    float: right;
    width: 64%;
    border-width: 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
  }

  /* line 141, ../sass/product_list.scss */
  .grid li .center_block .product_desc, #product_list.grid .right_block span.on_sale, #product_list.grid .right_block span.discount, #product_list.grid .product_flags {
    display: inline-block;
  }

  /* line 144, ../sass/product_list.scss */
  #product_list .right_block span.discount {
    float: right;
    margin: 0px 0 0px 0px;
  }

  /* line 148, ../sass/product_list.scss */
  #product_list li .mob, #product_list li .product_desc, #product_list li .compare, .product_compare {
    display: none;
  }

  /* line 151, ../sass/product_list.scss */
  #product_list .right_block span.on_sale {
    float: right;
  }

  /* line 154, ../sass/product_list.scss */
  .list li .right_block span.price {
    margin-bottom: 20px;
  }

  /* line 157, ../sass/product_list.scss */
  .list li .right_block .exclusive {
    float: left;
    margin-right: 20px;
  }
}
/* Note: Design for a width of 480px * 767px
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* line 166, ../sass/product_list.scss */
  #product_list li a.product_img_link {
    width: 29%;
  }

  /* line 169, ../sass/product_list.scss */
  #product_list li .center_block {
    width: 68%;
  }

  /* line 172, ../sass/product_list.scss */
  #product_list li .right_block {
    width: 68%;
  }

  /* line 175, ../sass/product_list.scss */
  #product_list li .product_desc.mob {
    display: block;
    padding: 0;
    margin: 0;
  }
}
/* Note: Design for a width of 768px * 991px
================================================== */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 185, ../sass/product_list.scss */
  .grid li.first_item_of_tablet_line {
    clear: left;
  }

  /* line 188, ../sass/product_list.scss */
  .grid li.product_list-3 {
    width: 178px;
  }

  /* line 191, ../sass/product_list.scss */
  .grid li .product_img_link img, .list li .product_img_link img {
    width: 177px;
  }

  /* line 194, ../sass/product_list.scss */
  .grid li a.product_img_link {
    margin-left: 0px;
  }

  /* line 197, ../sass/product_list.scss */
  .list li a.product_img_link {
    width: 25%;
  }

  /* line 200, ../sass/product_list.scss */
  .list li .center_block {
    float: right;
    padding: 0px 0px 18px 0px;
    width: 71%;
  }

  /* line 205, ../sass/product_list.scss */
  .list li .center_block .product_desc {
    display: none;
  }

  /* line 208, ../sass/product_list.scss */
  .list li .center_block .product_desc.mob2 {
    display: block;
  }

  /* line 211, ../sass/product_list.scss */
  .list li .right_block {
    float: right;
    border: none;
    width: 71%;
    height: auto;
    padding: 0;
  }

  /* line 218, ../sass/product_list.scss */
  #product_list .right_block span.discount {
    float: right;
    margin: 0;
  }

  /* line 222, ../sass/product_list.scss */
  .list li .right_block .compare {
    padding: 16px 0 16px;
    width: 100%;
    overflow: hidden;
  }

  /* line 227, ../sass/product_list.scss */
  .list li.last_item {
    margin-bottom: 10px;
  }

  /* line 230, ../sass/product_list.scss */
  .list li .right_block .exclusive {
    margin: 0 10px 0 0;
  }
}
/* Note: Design for a width of 991px * 1199px
================================================== */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 237, ../sass/product_list.scss */
  .list li .center_block {
    width: 300px;
  }
}
/* Note: Design for a width of > 991px
================================================== */
@media only screen and (min-width: 992px) {
  /* line 244, ../sass/product_list.scss */
  .grid li.alpha {
    clear: left;
  }
}
/* Note: Design for a width of < 480px
================================================== */
@media only screen and (max-width: 480px) {
  /* line 251, ../sass/product_list.scss */
  #product_list .product_flags span {
    display: block;
    float: none;
    margin-bottom: 3px;
  }
}
